My Oracle Support Banner

Oracle Linux 6: Security Update Not Available in Public Repositories (Doc ID 2792106.1)

Last updated on JULY 15, 2022

Applies to:

Linux OS - Version Oracle Linux 6.0 to Oracle Linux 6.9 [Release OL6 to OL6U9]
Oracle Cloud Infrastructure - Version N/A and later
Information in this document applies to any platform.

Symptoms

Oracle announce an ELSA security update for Oracle Linux 6 but the update is not installing it.

One example is "ELSA-2021-9213 - bind security update", where bind has been updated to 9.8.2-0.68.rc1.0.2.el6_10.8

Yum doesn't show that package as available:

# yum info bind | grep Release
Release : 0.68.rc1.0.1.el6_10.8

OCI OSMS also fail to update the affected package.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.